bo/* ==========================================================================
  Main sections
   ========================================================================== */

body,html{
  height:100%;
}

body {
	color: #fff;
	font-size: 100%;
	font-family:  'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
	height:100%;
	position: relative;
}

header {
	height: 100vh;
	min-height: 650px;
	text-align: center;
	background: #303030 url(../img/desktop_splash_bg.jpg) no-repeat center center fixed;
	background-size: cover;
	position: relative;
	overflow: hidden;
}

.splash_inner {
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	  left: 0;
	  margin: auto;
	  position: absolute;
	  right: 0;
	  width: 800px;
}

.booking-widgets {
    text-align: center;
    width: 500px;
    margin: 0 auto;
    width: 230px;
    float: right;
    margin-top: 15px;
    margin-right: 50px;
}


.booking-widgets:after {
  content: "";
  display: table;
  clear: both;
}

#dimmi {
	color: #303070;
	width: 230px;
    text-align: center;
    margin: 20px 10px 0;
   display: inline-block;
   float: left;
}

#opentable {
	display: inline-block;
	margin: 0 10px 0;
	float: left;
}

@media screen and (max-width: 500px) {
	.booking-widgets {
		width: auto;
		float:none;
		margin: 10px auto !important;
		
	}
	
	#dimmi,
	#opentable {
	   display: block;
	   float: none;
	}
	
	#dimmi {
		margin: 20px auto 0;
	}
}

#fb_content {
	color: #303070;
	/*width: 60px;*/
	top: 20px;
	left: 20px;
	position: absolute;
}

#logo {
	background: url(../img/fat_dragon_logo.png) no-repeat center center;
	margin: 0 auto 30px;
	height: 248px;
	width: 370px;
}

#header_buttons {
	margin-top: 20px;
}

.button_holder {
	width: 80%;
	margin: 0 auto 15px;
	display: inline-block;
}

#about {
	 background-color: #D33C3C;
	 padding: 150px 0;
	 text-align: center;
}

#about_copy {
	margin-top: 50px
}

#about p {
	text-align: left;
}

.red_divide {
	background: url(../img/chopsticks_red.png) no-repeat center 0;
	height: 50px;
	margin: 130px auto 50px;
	width: 90%;
}

.white_divide {
	background: url(../img/chopsticks_white.png) no-repeat center 0;
	height: 50px;
	margin: 150px auto 0;
	width: 90%;
}

#booking {
	padding: 150px 0;
	text-align: center;
}

#news {
	padding: 150px 0;
	text-align: center;
}

#contact {
	background: #fff;
	color: #303030;
	padding: 150px 0 45px;
}

#contact_copy {
	margin-top: 50px
}

#contact_deets {
	text-align: right;
}

#contact_links {
	text-align: left;
}

#theForm {
	float: right;
	padding-top: 15px;
	width: 290px;
}

input.email_addie {
	float: left;
	height: 30px;
}

#submit_button {
	padding-top: 5px;
}

#subscribe {}

#map_wrap {
	position: relative;
}

#map_div {
	height: 300px;
	width: 100%;
	background: #ddd;
}

.view_in_maps {
	color: #666;
	background: #fff;
	padding: 5px 10px;
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 1;
}

.view_in_maps:hover {
	color: #666;
}

#menu {
	background-color: #303030;
	padding: 130px 0 65px;	
}

.menu_options {
	margin-left: 20px;
}

.menu_btn {
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	display: inline-block;
	font-family: "proxima-nova",sans-serif;
	font-size: 1.25em;
	font-weight: 300;
	height: 35px;
	padding: 13px 35px 0;
	text-align: center;
	text-decoration:none;
   	outline: 0;
}

.menu_btn:hover {
	background: #fff;
	color: #303030;
	text-decoration:none;
}

.menu_btn a {
	color: #fff;
}

.menu_btn:active {
	background: #D33C3C;
	border-left: 1px solid #D33C3C;
	border-top: 1px solid #D33C3C;
	border-right: 1px solid #D33C3C;
	color: #fff;
	text-decoration:none;
   	outline: 0;
}

.menu_btn_selected {
	background: #D33C3C url(../img/menu_btn_cnr.gif) no-repeat top left;
	border-left: 0;
	border-top: 0;
	border-right: 0;
	color: #fff;
	text-decoration:none;
   	outline: 0;
}

.menu_border {
	border: 3px solid #fff;
	padding: 25px 0;
}

.choose {
	margin-bottom: 15px;
	text-align:center;
}

.top_ten {
	/*border-top: 1px solid #fff; */
	/*border-bottom: 1px solid #999;*/
	padding: 25px 0 25px;
display: inline-block;
}

.top_ten_1 {
	/*border-top: 1px solid #fff; */
	/*border-bottom: 1px solid #999;*/
	padding: 25px 0 25px;
}

.menu_column_1 {
	display: inline-block;
	float: left; 
	margin-left: 3%;
	width: 45%; 
}

.menu_column_2 {
	display: inline-block;
	float: right; 
	margin-right: 3%;
	width: 45%; 
}

.menu_column_1 h4, .menu_column_2 h4 {
	margin-top: 20px;
	text-align: center;
}

.top_ten_heading {
	font-size: 2em;
	margin-bottom: 30px;
}

.menu_inner h4 {
	padding: 10px 0 10px 0;
	text-align: center;
}

.menu_inner p {
	text-align: center;
}

#load {  
	display: none;  
	position: absolute;    
	background: url(../img/loading.gif);  
	width: 154px;  
	height: 128px;  
	text-indent: -9999em;  
}

#employment {
	background-color: #303030;
	padding: 65px 0;
	text-align: center;	
}

.to_top {
	margin: 0 auto;
	padding: 25px;
	width: 105px;
	opacity: 0.3;
	-moz-transition: opacity 0.5s ease-in-out;
	-webkit-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

.to_top:hover {
	opacity: 1;
}

footer {
	background: #303030;
	width: 100%;
}

.credits {
	color: #666;
	margin: 0 auto;
	padding: 20px 0;
	text-align:center;
}

.credits a {
	color: #666;
}

.wf-loading {
	/* Hide the blog title and post titles while web fonts are loading */
    visibility: hidden;
}

/* ==========================================================================
 Nav
   ========================================================================== */ 

html.touch .tinynav {
    display: block;
}

html.touch .navigation {
    display: none;
}

html.no-touch .tinynav {
    display: none;
}

/* styles for desktop 
.tinynav { display: none }
*/

nav {
	z-index: 2;
	position: fixed;
	width: 980px;
	left: 50%;
	margin-left: -490px;
	padding-top: 10px;
}

#nav_holder {

}

.nav_default {
	background-color: transparent;
	width: 100%;
	height: 60px;
	position:fixed;
	z-index: 1;
	visibility:visible;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-transition: all 0.5s;
}

.nav_about {
	background: #D33C3C;
	width: 100%;
	height: 60px;
	position:fixed;
	z-index: 1;
	visibility:visible;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-transition: all 0.5s;
}

.nav_contact {
	background: #fff;
	width: 100%;
	height: 60px;
	position:fixed;
	z-index: 1;
	visibility:visible;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-transition: all 0.5s;
}

.nav_menu {
	background: #303030;
	width: 100%;
	height: 60px;
	position:fixed;
	z-index: 1;
	visibility:visible;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-transition: all 0.5s;
}

ul {
	padding-left: 0;
}

.navigation {
	text-align:center;
  	list-style:none;
}

.navigation li {
	list-style:none;
	height: 45px;
	display:inline-block;
	font-size: 1.4em;
	font-family: "futura-pt",sans-serif;
	font-weight: 700;
}

.nav_default li a, .nav_about li a, .nav_menu li a {
	display: inline-block;
	color: #fff;
	padding: 10px 15px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-transition: all 0.5s;
	text-shadow: hsl(360, 100%, 0%) 1px 1px, hsl(360, 100%, 0%) 1px 1px;
	text-decoration: none;
}

.nav_contact li a {
	display: inline-block;
	color: #fff;
	padding: 10px 15px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-transition: all 0.5s;
	text-decoration: none;
}

.nav_contact li a {
	color: #303030;
}

.navigation li a:hover {
	background: #545454;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
}

.navheader {
	font-size: 12px;
}

.pre_chopstix {
	padding-right: 48px;
}

.chopstix {
	padding-left: 90px;
	background: url('../img/chopsticks.png') no-repeat left 1px;
}

.chopstix_blk {
	padding-left: 90px;
	background: url('../img/chopsticks_blk.png') no-repeat left 1px;
}


/* ==========================================================================
   Type
   ========================================================================== */

.welcome_burb {
	background-color: #D33C3C;
	color: #fff;
	font-family: "futura-pt",sans-serif;
	font-weight: 700;
	font-size: 2.4em;
	/*font-weight:300;*/
    line-height: 75px;
	padding: 10px 10px;
	width: 100%;
}

h2 {
	font-family: "futura-pt-condensed",sans-serif;
	font-size: 3.125em;
	font-weight: 800;
	margin-bottom: 40px;
}

h3 {
	font-family: "proxima-nova",sans-serif;
	font-size: 1.875em;
	font-weight:300;
    line-height: 35px;
	text-shadow: hsl(350,91%,25%) 1px 1px, hsl(350,91%,25%) 1px 1px;
}

#contact h3 {
	text-shadow: hsl(270,3%,85%) 1px 1px, hsl(270,3%,85%) 1px 1px;
}

#employment h3 {
	text-shadow: none;
}

h4 {
	font-size: 1.7em;
	font-family: "futura-pt",sans-serif;
	font-weight: 700;
	padding: 0 0 5px;
}

p {
	font-size: 1em;
	line-height: 22px;
}

#news p {
	text-align: center;
}

#employment p {
	text-align: center;
}


/* ==========================================================================
   Buttons
   ========================================================================== */

.big_action_button {
	display: inline-block;
	border: none;
	margin-bottom: 0;
	font-size: 1.375em;
	font-family: "futura-pt",sans-serif;
	font-weight: 700;
	line-height: 20px;
	color: #fff;
	text-align: center;
	cursor: pointer;
	padding: 20px 0 20px;
	width: 48%;
	position:relative;
	background-color: #545454;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 4px 0px #292929;
	-moz-box-shadow: 0 4px 0px #292929;
	-ms-box-shadow: 0 4px 0px #292929;
	-o-box-shadow: 0 4px 0px #292929;
	box-shadow: 0 4px 0px #292929;
	-webkit-transition: background 0.04s ease-in-out;
	-moz-transition: background 0.04s ease-in-out;
	-ms-transition: background 0.04s ease-in-out;
	-o-transition: background 0.04s ease-in-out;
	transition: background 0.04s ease-in-out;
	-webkit-font-smoothing: antialiased;
	text-decoration: none;
}

.big_action_button:hover {
	background-color: #5B5B5B;
}

.big_action_button:active {
	-webkit-box-shadow: 0 2px 0px #292929;
	-moz-box-shadow: 0 2px 0px #292929;
	-ms-box-shadow: 0 2px 0px #292929;
	-o-box-shadow: 0 2px 0px #292929;
	box-shadow: 0 2px 0px #292929;
	top: 1px;
}

#submit_button {
	display: inline-block;
	border: none;
	margin-bottom: 0;
	font-family: "futura-pt",sans-serif;
	font-weight: 700;
	line-height: 20px;
	color: #fff;
	text-align: center;
	cursor: pointer;
	padding: 0;
	/*width: ;*/
	position:relative;
	background-color: #545454;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 4px 0px #292929;
	-moz-box-shadow: 0 4px 0px #292929;
	-ms-box-shadow: 0 4px 0px #292929;
	-o-box-shadow: 0 4px 0px #292929;
	box-shadow: 0 4px 0px #292929;
	-webkit-transition: background 0.04s ease-in-out;
	-moz-transition: background 0.04s ease-in-out;
	-ms-transition: background 0.04s ease-in-out;
	-o-transition: background 0.04s ease-in-out;
	transition: background 0.04s ease-in-out;
	-webkit-font-smoothing: antialiased;
}

#submit_button:hover {
	background-color: #5B5B5B;
}

#submit_button:active {
	-webkit-box-shadow: 0 2px 0px #292929;
	-moz-box-shadow: 0 2px 0px #292929;
	-ms-box-shadow: 0 2px 0px #292929;
	-o-box-shadow: 0 2px 0px #292929;
	box-shadow: 0 2px 0px #292929;
	top: 1px;
}

.send {
    background-color: transparent;
    border: none;
	color: #fff;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin: 10px auto 0;
	padding: 2px 10px 9px;
}
	
.action_option_left {
	float: left;
}

.action_option_right {
	float: right;
}

.action_option_booking {
	margin-top: 30px;
}

.menu_option_active {}

/* QUANDOO WIDGET POP UP */
.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
    margin: 70px auto;
    padding: 20px;
    background: none;
    border-radius: 5px;
    width: 420px;
    position: relative;
    transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
    right: 80px;
    transition: all 200ms;
    font-size: 50px;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    opacity: 1;
    height: 33px;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  overflow: auto;
}

/* ==========================================================================
   link
   ========================================================================== */

a {
	color: #fff;
	outline: 0;
	text-decoration: underline;
}

a:hover {
	color: #fff;
	outline: 0;
	text-decoration: underline;
}

a.telephone {
	background: #fff url(../img/phone_icon.png) no-repeat left 0px;
	color: #303030;
	display: block;
	font-family: "proxima-nova",sans-serif;
	font-size: 1.375em;
	font-weight: 300;
	padding: 0 0 10px 45px;
	line-height: 30px;
	width: 220px;
}
a.email {
	background: #fff url(../img/mail_icon.png) no-repeat left 0px;
	color: #303030;
	display: block;
	font-family: "proxima-nova",sans-serif;
	font-size: 1.375em;
	font-weight: 300;
	padding: 0 0 10px 45px;
	line-height: 30px;
	width: 220px;
}
a.fb {
	background: #fff url(../img/fb_icon.png) no-repeat left 0px;
	color: #303030;
	display: block;
	font-family: "proxima-nova",sans-serif;
	font-size: 1.375em;
	font-weight: 300;
	padding: 0 0 10px 45px;
	line-height: 30px;
	width: 220px;
}


/* ==========================================================================
   responsive media stuff
   ========================================================================== */

.media_container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom: 20px;
}
.media_container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ==========================================================================
   clear fix
   ========================================================================== */

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

/* ==========================================================================
   media queries
   ========================================================================== */

    /* Large desktop */
    @media (min-width: 1200px) { 
	
		header {
			background: #303030 url(../img/desktop_splash_bg.jpg) no-repeat center center fixed;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
			padding: 20px 0 50px;
			position: relative;
		}
		
		.splash_inner {
/* 			margin-top: 100px; */
		}
		
		.welcome_burb {
			background-color: #D33C3C;
			color: #fff;
			line-height: 75px;
			padding: 10px 10px;
			width: 100%;
		}

	}
    
	 
    /* Portrait tablet to landscape and desktop */
    @media (max-width: 1024px) { 
	
		html.no-touch .tinynav {
			display: block;
		}
		
		.tinynav { 
			display: block 
		}
		
		.navigation { 
			display: none 
		}
	
	}
	 
    /* Portrait tablet to landscape and desktop */
    @media (min-width: 768px) and (max-width: 1024px) { 
		
		header {
			padding: 50px 0;
			position: relative;
			margin-top: 0;
			text-align: center;
			background: #303030 url(../img/desktop_splash_bg.jpg) no-repeat center center;
			background-size: cover;
		}
		
		/*.tinynav { 
			display: block 
		}
		
		.navigation { 
			display: none 
		}*/
		
		nav {
			z-index: 2;
			position: absolute;
			right: 95%;
			margin-left: 20%;
			padding-top: 15px;
		}
		
		select {
			width: 30%;
		}

		.splash_inner {
			/*margin-top: 0;*/
		}
		
		#logo {
			background: url(../img/fat_dragon_logo_med.png) no-repeat center center;
			margin: 0 auto 30px;
			height: 201px;
			width: 300px;
		}

		.welcome_burb {
			font-size: 25px;
			line-height: 60px;
		}
				
		.button_holder {
			width: 80%;
		}
		
		#booking {
			text-align: center;
		}
		
		#news {
			text-align: center;
		}
		
		.menu_column_1 {
			float: none; 
			margin: 0 auto;
			width: 95%; 
		}
		
		.menu_column_2 {
			float: none; 
			margin: 20px auto 0;
			width: 95%; 
		}
	
	}
	
	 @media only screen and (max-width: 900px) {
		
		/*.tinynav { 
			display: block 
		}
		
		.navigation { 
			display: none 
		}*/

		
		nav {
			z-index: 2;
			position: absolute;
			width: 80%;
			left: 50%;
			margin-left: -37%;
			padding-top: 10px;
		}
		
		select {
			width: 90%;
		}
				  
	  	.chopstix {
		  background-image: none;
		}
		
		.splash_inner {
			margin-top: 60px;
			padding-top: 0;
		}
	}
     
    /* Landscape phone to portrait tablet */
    @media (max-width: 767px) { 
	
		body {
			font-size: 90%;
		}
		
		header {
			height: 400px;
			padding: 20px;	
		}
		
		.splash_inner {
			  padding-top: 0;
			  margin-top: 0;
			  width: 100%;
		}
				
		#logo {
			background: url(../img/fat_dragon_logo_mobile.png) no-repeat center center;
			height: 116px;
			width: 180px;
		}
		
		#about {
			padding: 50px 20px;
		}
		
		#about p {
			text-align: center;
		}
		
		#booking {
			padding: 50px 20px;
		}
		
		#news {
			padding: 50px 20px;
		}
		
		#contact {
			padding: 50px 20px 50px;
		}
		
		#contact_deets {
			text-align:center;
		}
		
		#contact_links {
			text-align:center;
		}
		
		#theForm {
			float: none;
			padding-top: 15px;
			width: 290px;
			margin: 0 auto;
		}
		
		#contact_links {
			text-align: left;
		}
		
		a.telephone {
			width: 160px;
			margin: 0 auto;
			display: block;
		}
		
		a.email {
			width: 160px;
			margin: 0 auto;
			display: block;
		}
		
		a.fb {
			width: 160px;
			margin: 0 auto;
			display: block;
		}
		
		#map_div {
			background: #fff;
			height: 300px;
			margin: 0 auto 50px;
			width: 90%;
		}
		
		#menu {
			padding: 50px 20px;
		}
		
		#employment {
			padding: 50px 20px;
		}
		
		.welcome_burb {
			font-size: 22px;
			line-height: 50px;
		}
		
		#header_buttons {
			margin-top: 20px
		}
		
		.button_holder {
		  *zoom: 1;
		}
		
		.button_holder:before,
		.button_holder:after {
		  display: table;
		  line-height: 0;
		  content: "";
		}
		
		.button_holder:after {
		  clear: both;
		}
		
		.button_holder {
			width: 80%;
			margin: 0 auto;
		}
		
		.big_action_button {
			padding: 12px 0 12px;
			width: 75%;
		}
		
		.action_option_left {
			display: block;
			float: none;
			margin: 0 auto 12px;
		}
		
		.action_option_right {
			display:block;
			float:none;
			margin: 0 auto 12px;
		}
		
		.menu_options {
			width: 95%;
			margin: 0 auto;
		}
		
		.menu_border {
			width: 95%;
			margin: 0 auto;
		}	
		
		.menu_column_1 {
			float: none; 
			margin: 0 auto;
			width: 95%; 
		}
		
		.menu_column_2 {
			float: none; 
			margin: 20px auto 0;
			width: 95%; 
		}
		
		h3 {
			line-height: 25px;
		}
	
	}
     
    /* Landscape phones and down */
    @media (max-width: 700px) { 

		body {
			font-size: 75%;
		}
		
		header {
			height: 500px;
			min-height: 500px !important;
			text-align: center;
			background: #303030;
			position: relative;
		}
		
		#fb {
			display: none;
		}
		
		.welcome_burb {
			font-size: 1.1em;
			line-height: 40px;
		}
		
		.red_divide {
			margin-top: 50px;
		}
		
		#map_div {
			height: 100px;
		}
				
		.view_in_maps {
			display: inline-block;
			border: none;
			margin: 0 auto;
			font-size: 1.375em;
			font-family: "futura-pt",sans-serif;
			font-weight: 700;
			line-height: 20px;
			color: #fff;
			text-align: center;
			cursor: pointer;
			padding: 17px 0 17px;
			width: 300px;
			background-color: #545454;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			-ms-border-radius: 3px;
			-o-border-radius: 3px;
			border-radius: 3px;
			-webkit-box-shadow: 0 4px 0px #292929;
			-moz-box-shadow: 0 4px 0px #292929;
			-ms-box-shadow: 0 4px 0px #292929;
			-o-box-shadow: 0 4px 0px #292929;
			box-shadow: 0 4px 0px #292929;
			-webkit-transition: background 0.04s ease-in-out;
			-moz-transition: background 0.04s ease-in-out;
			-ms-transition: background 0.04s ease-in-out;
			-o-transition: background 0.04s ease-in-out;
			transition: background 0.04s ease-in-out;
			-webkit-font-smoothing: antialiased;
		  	top: 50%;
		  	left: 50%;
		  	margin-top: -30px;
		  	margin-left: -150px;
		}
		
		.view_in_maps:hover {
			background-color: #5B5B5B;
		}
		
		.view_in_maps:active {
			-webkit-box-shadow: 0 2px 0px #292929;
			-moz-box-shadow: 0 2px 0px #292929;
			-ms-box-shadow: 0 2px 0px #292929;
			-o-box-shadow: 0 2px 0px #292929;
			box-shadow: 0 2px 0px #292929;
			/*top: 1px;*/
		}
		
		.menu_btn {
			font-size: 1em;
			font-weight: 300;
			height: 25px;
			padding: 8px 10px 0;
			text-align: center;
			text-decoration:none;
			outline: 0;
		}
		
		.menu_btn:hover {
			background: #fff;
			color: #303030;
			text-decoration:none;
		}
		
		.menu_btn a {
			color: #fff;
		}
		
		.menu_btn:active {
			background: #D33C3C;
			border-left: 1px solid #D33C3C;
			border-top: 1px solid #D33C3C;
			border-right: 1px solid #D33C3C;
			color: #fff;
			text-decoration:none;
			outline: 0;
		}
		
		.menu_btn_selected {
			background: #D33C3C;
			border-left: 0;
			border-top: 0;
			border-right: 0;
			color: #fff;
			text-decoration:none;
			outline: 0;
		}
		

	}
